Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 Jan 2023 15:39:10 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello team
Actually I’m writing back on receiving your message that I’ve to return the order. It’s to inform you that you’ve misunderstood my message. The order #9407380997 has already been cancelled by your courier on 28 of Dec,2022. I haven’t received it so how are you asking me to return it. You can check with its tracking. It’s already cancelled. That’s why I wrote you to refund me with my wallet amount which I had spent while placing that order because I haven’t received it. 
So kindly plz refund my 87 AED back. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5632888